\begin{figure}[htbp]
	\centering
	\begin{tikzpicture}
		\begin{axis}[
			xlabel=$x$,
			ylabel=$u(x)$,
			%
			domain=0:1,
			samples=500,
			%
			width=0.7\linewidth,
			height=4cm,
		]
%		\addplot [color=blue] {-x*cos(deg(sqrt(x)*0.5)) + ((x*cos(deg(sqrt(x)))-x) / sin(deg(sqrt(x)))) * sin(deg(sqrt(x)*0.5)) + x};
		\addplot [color=blue] {0.140546 - 2*ln(cosh(0.7586*(x - 0.5)))};
		
		\end{axis}
	\end{tikzpicture}
	\caption{Representación de los valores de $u\left(x\right)$ en el intervalo $(0,1)$ con $\sigma = 1$ y $p_0 \simeq 0.5494$.}
	\label{fig:ap32a}
\end{figure}